View Issue Details

IDProjectCategoryView StatusLast Update
0000159Trip ReaderBug 其他问题public2022-01-22 14:19
Reporterlxr Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
PlatformiPhoneOSiOSOS Version15
Product Version1.6.10 
Summary0000159: tripreader在ios15系统中无法设置app语言
Description

tripreader在ios15系统中无法设置app语言。

点击setting--user interface后会跳转到app系统设置里,但里面并没有设置语言的地方

导致在系统非中文状态下,无法单独把app设置成中文

TagsNo tags attached.
ProvinceOther 其他
Carrier
Type

Activities

lxr

2022-01-06 14:29

reporter  

Yihong Wu

2022-01-06 14:39

manager   ~0000204

这是系统限制。你只有先在手机里增加对应的语种才能选择。

lxr

2022-01-07 02:08

reporter   ~0000205

我看有的软件可以单独设置语言,跟系统不同 ios应该可以做到吧

Yihong Wu

2022-01-07 02:42

manager   ~0000206

我不知道怎么做

lxr

2022-01-07 02:46

reporter   ~0000207

网上搜索研究了一下,找到个方法
https://zhuanlan.zhihu.com/p/71672095

Yihong Wu

2022-01-07 02:50

manager   ~0000208

这就是我说的先增加语种

lxr

2022-01-07 04:38

reporter   ~0000210

谢谢大佬指导

Issue History

Date Modified Username Field Change
2022-01-06 14:29 lxr New Issue
2022-01-06 14:29 lxr File Added: 148319436-c603f4b2-6624-4f75-b626-5c5d4bf383fc.jpg
2022-01-06 14:29 lxr File Added: 148319443-0c828e66-dc91-489d-9567-89c2ad32c8d3.jpg
2022-01-06 14:39 Yihong Wu Note Added: 0000204
2022-01-07 02:08 lxr Note Added: 0000205
2022-01-07 02:42 Yihong Wu Note Added: 0000206
2022-01-07 02:46 lxr Note Added: 0000207
2022-01-07 02:50 Yihong Wu Note Added: 0000208
2022-01-07 04:38 lxr Note Added: 0000210
2022-01-08 04:24 Yihong Wu Assigned To => Yihong Wu
2022-01-08 04:24 Yihong Wu Status new => resolved
2022-01-08 04:24 Yihong Wu Resolution open => no change required
2022-01-22 14:19 Yihong Wu Status resolved => closed